import RestApi from './rest';
import PlateRecognizr from './api/PlateRecognizr';

class Main {
  api;
  alpr;

  constructor() {
    this.api = new RestApi();
    this.alpr = new PlateRecognizr();
  }

  init() {
    this.api.init();
    // this.alpr.handle();
  }
}

const main = new Main();
main.init();
